# SunLight

#### new Cesium.SunLight(options)
Scene/SunLight.js 14

A directional light source that originates from the Sun.

Name | Type | Description
--- | --- | ---
`options` | Object | optional Object with the following properties:
Name | Type | Default | Description
--- | --- | --- | ---
`color` | Color | `Color.WHITE` | optional The light's color.
`intensity` | Number | `2.0` | optional The light's intensity.

### Members

#### color : Color
Scene/SunLight.js 21

The color of the light.

Default Value: `Color.WHITE`

#### intensity : Number
Scene/SunLight.js 28

The intensity of the light.

Default Value: `2.0`